@media (max-width:930px) {
	
	.video {
		width:510px; 
		height:287px;
	}
	
	.left-side {
		width:80%;
	}
	
	.locate-right {
		width:60%;
		max-width:none;
	}
	
	.center {
		box-shadow:none;
		-webkit-box-shadow:none;
	}
	
	.footer .right-side, .footer .left-side {
		width:80%;
		float:none;
	}
	
	.footer-creds .left-side, .footer-creds .right-side {
		max-width:none;
		width:100%;
		padding-left: 0;
		padding-right: 0;
		text-align:center;
	}
	
	.ui-tabs .ui-tabs-nav li {
		float:none; 
		display:inline-block;
		*display:block;
		margin-bottom: -4px;
	}
	
	.ui-tabs .ui-tabs-nav li.ui-tabs-active {
		margin-bottom: -4px;
		padding-bottom:0;	
	}
	
	.sub-header-center {
		display:none;
	}
	.logo{
float:left;
width:150px;
height:150px;
background-image:url(../img/logo.jpg);
background-repeat:no-repeat;
background-size:150px 150px;
margin:100px 0 0 20px;
}
}

@media (max-width:900px) {
	
	.center-line {
		z-index: 0;
		top:0px;
	}
	
	.flow-chart {
		margin-top:0;	
	}
	
	.flow-number {
		margin-top:0;
	}
	
	.flow-number-left {
		margin-top:20px;
		transform:rotate(270deg);
		-ms-transform:rotate(270deg);
		-webkit-transform:rotate(270deg);
	}
	
	.flow-number-left .flow-number {
		margin-left: -3px;
		transform:rotate(90deg);
		-ms-transform:rotate(90deg);
		-webkit-transform:rotate(90deg);
	}
	
	.flow-number-right {
		margin-top:20px;
		transform:rotate(90deg);
		-ms-transform:rotate(90deg);
		-webkit-transform:rotate(90deg);
	}
	
	.flow-number-right .flow-number {
		margin-left:3px;
		transform:rotate(270deg);
		-ms-transform:rotate(270deg);
		-webkit-transform:rotate(270deg);
	}
	
	.flow-block-left, .flow-block-right {
		float:none;
		margin-top:17px;	
	}
	
	.image-block-left, .image-block-right {
		float:none;
		display:block;
		margin-top:20px;	
	}
	
	.image-block-left-wide, .image-block-right-wide {
		position:relative;
		margin:20px 0 0 0;
		width: 100%;
	}
	
	.space-block {
		height:0px;	
	}
	
	.float-left {
		width:80%;
	}
	
	.competition-form {
		text-align:center;
	}
}